body * {
	max-height:100000em;
}

body {
	background-color:rgb(250,250,250);
	font-family: Arial, sans serif;
	font-size:12pt;
	margin:0em;
}

.silca, .silcachild {
	max-width: 100%;
	margin:0em;
	padding: 1em;
	background-color:rgb(227, 218, 255);
	font-family: Trebuchet MS, Verdana, Arial, sans serif;
}

.footer {
	font-size:80%;
	margin-top:0.5em;
}

.impressum {
	float:right;
	cursor:pointer;
}

h1 {
	text-align:center;
	font-size:1.1em;
	margin-top:0em;
	border-bottom:0.1em solid silver;
	padding-bottom:0.4em;
}

h2 {
	text-align:left;
	font-size:1em;
	margin-bottom:0em;
}

h3 {
	text-align:left;
	font-size:0.9em;
	margin-bottom:0em;
}

i.fa-lg {
	line-height:normal;
	vertical-align: baseline;
}

.silca_button {
	border-radius:3px;
	padding:0.15em 0.3em 0.15em 0.35em;
	border:1px solid #adadad;
	cursor: pointer;
	background-color:#ffffff;
	float:right;
	margin-left:0.8em;
	color:#747474;
}

.silca_button:first-of-type {
}

.silca_button:last-of-type {
	margin-left:0em;
}

.silca_text_button {
	border-radius:3px;
	padding:0.6em 1.5em;
	border:1px solid #adadad;
	cursor: pointer;
	background-color:#ffffff;
	float:right;
	margin-left:0.8em;
	color:#747474;
	font-size:90%; 
}

.silca_text_button:hover {
	background-color:#ebebeb;
}


.silca_button:hover {
	background-color:#ebebeb;
}

.silca_action {
	color:rgb(50,100,50);
	font-weight:900;
	cursor:pointer;
}

.silca_action:hover {
	color:rgb(50,200,50);
	font-weight:900;
	cursor:pointer;
}

#SILCAWelcomeInfo {
	border: 1px solid silver;
	border-radius:0.4em;
	margin: 0.5em 0em;
	padding: 1em;
	text-align:center;
	display:none;
}

table.SILCalculator {
	width:100%;
}

table.SILCalculator td {
	padding: 0.3em;
}



table.ThreeColumns td:nth-child(1) {
	width:2em;
}
table.ThreeColumns td:nth-child(2) {
	width:5em;
}
table.ThreeColumns td:nth-child(3) {
	width:*;
}

.silca_edit_input_error, .silca_sendmail_input_error
{
	margin: 0.3em;
	font-size:80%;
	color:red;
}

input, textarea, select {
	font-size:100%;
	padding: 0.1em 0.3em;
	border: 1px solid silver;
	height: 2em;
	margin:0.2em;
}

optgroup {
	font-size:50%;
	border:1px solid green;
}

table.SILCalculator input {
	width:90%;
}

table.SILCalculator textarea {
	height: 4em;
	width:90%;
	font-family:inherit;
}

table.SILCalculator select {
	width:95%;
}

table.SILCalculator .invalid  {
	border: 0.2em red solid;
}

table.SILCAList {
	width:100%;
	border-bottom: 0.1em black solid;
	font-size:90%;
}

table.SILCAList th.sortable {
	cursor: pointer;
	font-size:90%;
}

table.SILCAList td, th {
	color:rgb(70,70,80);
	font-weight:700;
	padding: 0.2em 0.5em;
}

table.SILCAList th {
	color:rgb(220,220,220);
	font-size:120%;
	background-color:rgb(20,20,20);
}

table.SILCAList tr:nth-child(odd) {
	background-color:rgb(200,200,200);
}

table.SILCAList td.hover:hover {
	cursor:pointer;
	color:rgb(0,0,0);
	background-color:rgb(200,240,200);
}

table.SILCAList div.SILBack 
{
	opacity:0.3;	
	position:absolute;
	left:0em;
	top:0em;
	height:1em;
	width:1em;
}

table.SILCAList td.SIL
{
	position:relative;
}

table.SILCAList div.SILText {
	position:absolute;
	left:0em;
	top:0em;
	padding: 0.2em 0.5em;
}

table.SILCAList div.SILBack0 {
	background-color:rgb(100,200,100);
}

table.SILCAList div.SILBack1 {
	background-color:rgb(220,220,100);
}

table.SILCAList div.SILBack2 {
	background-color:rgb(250,200,100);
}

table.SILCAList div.SILBack3 {
	background-color:rgb(230,130,70);
}

table.SILCAList div.SILBack4 {
	background-color:rgb(250,100,10);
}

table.SILCAList div.SILBack5 {
	background-color:rgb(250,80,0);
}

div.separator {
	border-bottom:0.3em solid silver;
	margin:0.5em 0em;
}

#SIL {
	background-color:yellow;
	padding:0.5em;
	font-size:200%;
	text-align:center;
	border-radius:0.4em;
}

/* ********************************
	          LoginPage
   ******************************** */
#SilcaLoginPane, #SilcaRegisterPane {
	padding: 0;
	padding-right: 1em;
	padding-bottom: 1em;
	position: relative;
	overflow: hidden;
}

#loginHead  {
	background-color:rgb(255,255,255); 
	padding:2%;
	float:left;
	width:20%;
	height:100%;
	position: absolute;
	cursor:pointer;
}

#loginHead  img {
	width:100%;
}

#loginContent {
	float:right;
	width:70%;
	margin: 2%;
	margin-bottom:0em;
}

#SILCALoginButtons, #SILCALoginUser {
}

.loginbtn {
	padding:0.5em;
	font-size:120%;
	background-color:rgb(250,250,250); 
	border-radius:0.5em;
	text-align:center;
	border:0.1em solid rgb(250,250,250);
	margin-bottom:1em;
	cursor:pointer
}

.loginbtn:hover {
	border:0.1em solid rgb(50,50,50);
}

#SILCALoginUser {
}

/* ********************************
	          InputAdvisor
   ******************************** */
.SilcaInputAdvisor {
	position:absolute;
	background-color: white;
	border-radius:0.3em;
	padding: 0.2em;
	box-shadow: 0.2em 0.2em 0.2em #888888;
}

.btSilcaInputAdvisor {
	float:left;
	width:4em;
	cursor:pointer;
	font-size:70%;
	padding:0.1em;
	background-color: rgb(200,200,200);
	border:2px solid white;
	text-align:center;
	border-radius:0.3em;
}
.btSilcaInputAdvisor:hover {
	background-color: rgb(100,250,100);
}

.infoSilcaInputAdvisor {
	font-size:70%;
	font-style:italic;
	margin: 0.2em 0.5em;
}

/* ********************************
	          SilcaWait
   ******************************** */
#SilcaWaitPane {
	z-index:4;
	position:fixed;
	padding: 1em;
	border-radius: 0.5em;
	border:0.1em solid rgb(250, 250, 250);
	background-color:rgb(250, 250, 250);
}

#SilcaWaitPaneBack {
	z-index:3;
	position:fixed;
	top:0px;
	left:0px;
	width:98%;
	height:98%;
	margin:0.2%;
	padding:10px;
	opacity:0.7;
	background-color:rgb(200,200,200);
}

/* ********************************
	          SilcaMessageBox
   ******************************** */
#SilcaMessageBoxBack {
	z-index:1;
	position:fixed;
	top:0px;
	left:0px;
	width:98%;
	height:98%;
	margin:0.2%;
	padding:10px;
	opacity:0.7;
	background-color:rgb(200,200,200);
}

#SilcaMessageBoxContent {
	z-index:2;
	position:fixed;
	padding: 1em;
	border-radius: 0.5em;
	border:0.1em solid silver;
	background-color:rgb(250, 250, 250);
	max-width:30em;
	margin:3em;
	box-shadow: 0.2em 0.2em 0.2em #888888;
}


#SilcaMessageBoxContent h1 {
	font-size:1em;
	margin-top:0em;
	border-bottom:0.1em solid silver;
	padding-bottom:0.2em;
}

#SilcaMessageBoxContent h2 {
	text-align:left;
	font-size:0.9em;
	margin-bottom:0em;
}

#SilcaMessageBoxContent h3 {
	text-align:left;
	font-size:0.8em;
	margin-bottom:0em;
}

#SilcaMessageBoxContent p {
	text-align:left;
	font-size:0.8em;
	margin-bottom:0em;
	margin-top:0.2em;
}

#zwerkAd {
	margin-top:1.5em; 
	background-color:silver;
	border:1px solid silver;
	border-radius: 0.2em; 
	padding:0.3em; 
	padding-right:0.5em; 
	color:rgb(110,110,110); 
	text-align:right; 
	font-size:70%; 
	font-family:"Trebuchet MS" Arial sans; 
	cursor:pointer;
}

#zwerkAd:hover {
	border:1px solid black;
	color:black;
}

#SILCAEditProfileBox {
}

/* ********************************
	          SilcaInfoBox
   ******************************** */

#SilcaInfoBoxContent h1 {
	font-size:1em;
	margin-top:0em;
	border-bottom:0.1em solid silver;
	padding-bottom:0.2em;
}

#SilcaInfoBoxContent h2 {
	text-align:left;
	font-size:0.9em;
	margin-bottom:0em;
}

#SilcaInfoBoxContent h3 {
	text-align:left;
	font-size:0.8em;
	margin-bottom:0em;
}

#SilcaInfoBoxContent p {
	text-align:left;
	font-size:0.8em;
	margin-bottom:0em;
	margin-top:0.2em;
}

#SilcaInfoBoxContent div.resource {
	text-align:left;
	font-size:0.6em;
	margin-bottom:0em;
	margin-top:0.5em;
	font-style:italic;
	text-align:right;
}

@media (min-width:75em) {
	body {
		background-color:rgb(240,240,240);
		font-size:100%;
	}
	.silca, .silcachild {
		max-width: 40em;
		margin-left:auto;
		margin-right:auto;
		border-radius: 1em;
		border:0.1em solid silver;
	}
}
